Essential update for VMware® products

Updated: 2 days ago

Do you use VMware® in your organisation? The Virtual Workspaces software, popular for remote working and running multiple operating systems on a single device, has been compromised.


The National Cyber Security Centre (NCSC) is encouraging organisations to update their systems immediately after malicious Russian state-sponsored cyber actors exploited a vulnerability in VMware®. An approved patch is available on VMware®’s website https://kb.vmware.com/s/article/81754 with full details on how to install it.


If you use Windows Virtual Machine, Linux Personal Appliance, VMware workspaces this update is vital to protect your devices and data.


Details of the incident are available on the NCSC’s website https://www.ncsc.gov.uk/news/virtual


Want to know more about how patches work? Read our simple, one-page guide to updating your phone or computer at https://5315517d-5f5b-4fe9-872d-0dd1e8e4d7af.filesusr.com/ugd/e3aeda_a8ace4b7662948a38f895acfd3557b54.pdf